[Rainmeter]
Author=Yus
Update=1000


;--------------------------->--Measures-->

[Measure_PhysMemTotal]
Measure=PhysicalMemory
Total=1

[Measure_PhysMemUsed]
Measure=PhysicalMemory

[Measure_CalcUsed]
Measure=Calc
Formula=(Measure_PhysMemUsed/(Measure_PhysMemTotal = 0 ? 1 : Measure_PhysMemTotal)) * 100


;--------------------------->--Meters-->

[BG]
Meter=Image
ImageName=RAM.png
X=0
Y=0

[Meter_RamTotal]
Meter=STRING
MeasureName=Measure_PhysMemTotal
FontColor=255,255,255,200
X=73
Y=58
StringAlign=Left
StringStyle=bold
FontFace=DS-Digital
FontSize=9
Text=" %1B"
Prefix=RAM:
AutoScale=1
AntiAlias=1

[Meter_RamUsed]
Meter=STRING
MeasureName=Measure_PhysMemUsed
FontColor=255,255,255,200
X=71
Y=135
StringAlign=Left
StringStyle=bold
FontFace=DS-Digital
FontSize=8
Text=" %1B"
AutoScale=1
Prefix=used:
AntiAlias=1

[Meter_ST]
Meter=Rotator
MeasureName=Measure_CalcUsed
ImageName=st.png
StartAngle=3.710
RotationAngle=5.190
ValueReminder=100
W=200
H=200
OffSetY=100
OffSetX=100

[Meter_RamPercent]
Meter=STRING
MeasureName=Measure_CalcUsed
FontColor=255,255,255,150
X=100
Y=170
StringAlign=Center
StringStyle=bold
FontFace=DS-Digital
FontSize=12
;Text=100
Postfix="%"
AntiAlias=1

[Meter_nal]
Meter=Image
ImageName=nal.png
X=0
Y=0